<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>GitADV</title>
</head>
<body>
        <input name="myInput" type="text" class="inputContainer">
        <button type="button" class="buttonMy">my button</button>
</body>
</html>